#include "CS_Item_NikumaruCounter.h"

CS_Item_NikumaruCounter::CS_Item_NikumaruCounter()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_nikumaru_counter";
}

std::shared_ptr<Entity> CreateCS_Item_NikumaruCounter()
{
	return std::make_shared<CS_Item_NikumaruCounter>();
}
